
Installer - Bug #37392

Exclude all subdirectories for vendor in .rubocop.yaml

04/29/2024 01:29 PM - dosas please_edit_me

Status: Closed   

Priority: Normal   

Assignee: dosas please_edit_me   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.11.0, 3.9.4

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/933,

https://github.com/theforeman/foreman-i

nstaller/pull/944,

https://github.com/theforeman/foreman-i

nstaller/pull/943

  

Description

Associated revisions

Revision 7f1b3577 - 05/08/2024 09:27 AM - dosas please_edit_me

Fixes #37392 - Exclude vendor dir in .rubocop.yaml

History

#1 - 04/29/2024 01:38 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/933 added

#2 - 05/08/2024 09:27 AM - The Foreman Bot

- Fixed in Releases 3.11.0 added

#3 - 05/08/2024 10:00 AM - dosas please_edit_me

- Status changed from Ready For Testing to Closed

Applied in changeset installer|7f1b357762c1180f1ee1b90e5a691211fdfaaf53.

#4 - 05/08/2024 05:11 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/944 added

#5 - 05/08/2024 05:12 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/943 added

#6 - 05/08/2024 07:01 PM - The Foreman Bot

- Fixed in Releases 3.9.4 added
